Subject: Re: bug#30642: LibreOffice crashes with 'org.gtk.Settings.FileChooser' is not installed error

From: Tomas Volf <[email-masked]>
Date: Fri, 24 Jan 2025 10:19:01 +0100

45mg <[email-masked]> writes:

> Hi Tomas,
>
> Tomas Volf <[email-masked]> writes:
>
>> I have sent a series fixing the issue (/me checks the list of open
>> bugs) 1 year, 3 weeks, 2 days ago.
>
> Would you mind linking to it? I am unable to solve this riddle :)
> I checked the issue tracker and did a 'date:400 days .. 365 days'
> Notmuch search over the bug-guix and guix-patches archives, but couldn't
> find your patch series.

Oh sorry about that, I should have mention right away it is #68150.
Bonus points for actually looking for it though. :)

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.